[
  {
    "word": "afterwards",
    "part_of_speech": "/ˈæftərwərdz/",
    "phonetic": "",
    "definition": "về sau",
    "example": null,
    "image_url": null,
    "audio_tts_text": "afterwards",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "century",
    "part_of_speech": "/ˈsentʃəri/",
    "phonetic": "",
    "definition": "thế kỷ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "century",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "decade",
    "part_of_speech": "/ˈdekeɪd/",
    "phonetic": "",
    "definition": "thập kỷ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "decade",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "eventually",
    "part_of_speech": "/ɪˈventʃuəli/",
    "phonetic": "",
    "definition": "cuối cùng là",
    "example": null,
    "image_url": null,
    "audio_tts_text": "eventually",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "fortnight",
    "part_of_speech": "/ˈfɔːrtnaɪt/",
    "phonetic": "",
    "definition": "hai tuần lễ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fortnight",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "full-time",
    "part_of_speech": "/ˌfʊl ˈtaɪm/",
    "phonetic": "",
    "definition": "toàn thời gian",
    "example": null,
    "image_url": null,
    "audio_tts_text": "full-time",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "gap year",
    "part_of_speech": "/ˈɡæp jɪr/",
    "phonetic": "",
    "definition": "năm nghỉ ngơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gap year",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "later on",
    "part_of_speech": "/ˈleɪtər ɒn/",
    "phonetic": "",
    "definition": "sau này",
    "example": null,
    "image_url": null,
    "audio_tts_text": "later on",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "midday",
    "part_of_speech": "/ˌmɪdˈdeɪ/",
    "phonetic": "",
    "definition": "giữa ngày, buổi trưa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "midday",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "midnight",
    "part_of_speech": "/ˈmɪdnaɪt/",
    "phonetic": "",
    "definition": "nửa đêm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "midnight",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "millennium",
    "part_of_speech": "/mɪˈleniəm/",
    "phonetic": "",
    "definition": "thiên niên kỷ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "millennium",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "once",
    "part_of_speech": "/wʌns/",
    "phonetic": "",
    "definition": "một lần, trước đây",
    "example": null,
    "image_url": null,
    "audio_tts_text": "once",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "part-time",
    "part_of_speech": "/ˌpɑːrt ˈtaɪm/",
    "phonetic": "",
    "definition": "bán thời gian",
    "example": null,
    "image_url": null,
    "audio_tts_text": "part-time",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "three times",
    "part_of_speech": "/θriː taɪmz/",
    "phonetic": "",
    "definition": "ba lần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "three times",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "three times per week",
    "part_of_speech": "/ θriː taɪmz pər wiːk/",
    "phonetic": "",
    "definition": "ba lần một tuần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "three times per week",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "twice a month",
    "part_of_speech": "/twaɪs ə mʌnθ/",
    "phonetic": "",
    "definition": "hai lần một tháng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "twice a month",
    "audio_lang": "en-US",
    "display_order": 15
  }
]